Bug 214365 - PPD NickName should be shown in the PPD information
PPD NickName should be shown in the PPD information
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: FC6Update 215751
  Show dependency treegraph
 
Reported: 2006-11-07 04:37 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7.35-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 12:17:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-07 04:37:16 EST
Description of problem:
When choosing a driver, some PPDs (notably the Gimp-Print PPDs from
gimp-print-cups) do not have descriptive names.  The NickName (provided in the
CUPS_GET_PPDS response) should be shown in the PPD information box.

Version-Release number of selected component (if applicable):
0.7.34-1

How reproducible:
100%

Steps to Reproduce:
1. Install gimp-print-cups
2. Create new printer, 'HP', 'LaserJet 4L + CUPS/Gimp-Print v4.2.7'
3. Click on the PPD button
  
Actual results:
Non-descriptive PPD names, and 'provided by CUPS' in the box.

Expected results:
'Provided by Gimp-Print v4.2.7' in the box.

Additional info:
The 'CUPS/Gimp-Print v4.2.7' text will disappear in 0.7.35.
Comment 1 Fedora Update System 2006-11-09 12:04:08 EST
Fixed in update: system-config-printer-0.7.35-1.fc6

Note You need to log in before you can comment on or make changes to this bug.